import { request } from '@/utils/request'


/**
 * 获取客服配置
 * @Author: Antigravity
 * @param {number} id 应用端ID
 */
export function getCustomerServiceSetting(id) {
  return request({
    url: '/system/customerServiceSetting/' + id,
    method: 'get'
  })
}
